body {
    --bs-body-font-size: 0.875rem;
    font-size: var(--bs-body-font-size);
    overflow-y: unset!important;
}
.main {
    height: 100vh;
    overflow: auto;
    flex: 1 1 0%;
}
.font-weight-bold, b, strong {
    color: var(--bs-primary-text-emphasis);
    font-weight: 500;
}

table.dataTable > tbody > tr.child ul.dtr-details {
    width: 100%;
}
.tab .nav-tabs .nav-link.active {
    background: var(--bs-blue)!important;
    color: var(--bs-white)!important;
}